@media only screen and (max-width: 528px) {
    .brand_logo {
        width: 100vw;
        height: initial;
    }
}
#header-logo {
    width: 500px;
    height: 160px;
}
.split-top {
    height: 160px;
}
.side-navigation-link-cont {
    font-size: .9em !important;
}
.side-navigation-link-cont:hover {
    background: black !important;
}
#hidden-nav {
    background: #8e0007 !important;
}
p {
    color: black !important;
}

.header-logo-links {
    padding: 0;
}

.banner {
    background-color: #FEE73F;
}

.side-navigation-link-cont {
    color: #8e0007;
}

.footer-block > div > h4,
body > footer > div > div > div.footer-block > div > ul > li > i,
body > footer > div > div > div.footer-block > div > ul > li > i:before,
#back_to_top > span:before {
    color: #FEE73F;
}
a.nav-link {
    color: black !important;
}
.top_nav_right .nav_cart {
    background-color: black;
}
body {
    background-color: black;
}
body > .container {
    background-color: #FFF8E7;
}
.footer-info > p {
    color: white !important;
}
.copy-right {
    color: white !important;
}
.trademark {
    background-color: black;
    color: white !important;
    /* make the footer stretch across the screen */
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}
footer {
    padding-bottom: 0;
    border-top: 0;
}

/* put the search bar at the top on mobile */
    @media only screen and (max-width: 770px) {
        body > .container > .row {
            display: flex;
            flex-direction: column
        }
        body > .container > .row > .content {
            order: 2;
            padding-top: 0;
        }
        .sidebar {
            order: 1;
        }
        .sidebar > .side-navigation-cont {
            display: none !important;
        }
    }
    @media only screen and (min-width: 767px) and (max-width: 770px) {
        .sidebar {
            width: 100%;
            right: 0;
        }
        .content:not(.col-sm-12) {
            width: 100%;
            left: 0;
        }
    }
/* put the search bar at the top on mobile */
/* the display of info on the product page */
    body > div > div > div > div > div.product-listing > div > div > div.col-xs-12.col-sm-7.col-md-7 > div:nth-child(4) > div > div > div > div.col-xs-12.col-sm-12.col-md-8 {
        display: none;
        visibility: hidden;
    }
    #myTabContent {
        display: table;
    }
    #home {
        display: table-footer-group;
        opacity: 1;
        visibility: visible;
    }
    #details {
        display: table-header-group;
        opacity: 1;
        visibility: visible;
    }
    #details:after {
        content: "\00a0";
    }
/* end display without tabs on product page */

@media only screen and (max-width: 990px) and (min-width: 760px)  {
    .featured-item {
        left: 20%;
    }
}
@media only screen and (max-width: 759px) and (min-width: 601px)  {
    .featured-item {
        left: 35%;
    }
}
